<?xml version="1.0"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>com.twelvemonkeys.imageio</groupId>
        <artifactId>imageio</artifactId>
        <version>3.9.3</version>
    </parent>
    <artifactId>imageio-iff</artifactId>
    <name>TwelveMonkeys :: ImageIO :: IFF plugin</name>
    <description>
        ImageIO plugin for Amiga/Electronic Arts Interchange Filed Format (IFF)
        type ILBM and PBM format.
    </description>

    <properties>
        <project.jpms.module.name>com.twelvemonkeys.imageio.iff</project.jpms.module.name>
    </properties>

    <dependencies>
        <dependency>
            <groupId>com.twelvemonkeys.imageio</groupId>
            <artifactId>imageio-core</artifactId>
        </dependency>
        <dependency>
            <groupId>com.twelvemonkeys.imageio</groupId>
            <artifactId>imageio-core</artifactId>
            <type>test-jar</type>
            <scope>test</scope>
        </dependency>
    </dependencies>
</project>
